@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

/*font-family: 'Bebas Neue', cursive;*/

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600&display=swap');
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
}

body {
	font-family: 'Titillium Web', sans-serif;
}

html {
	scroll-behavior: smooth;
}

a {
	text-decoration: none;
}

ul {
	list-style: none;
}
       .overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    overflow: hidden;
    background: rgba(000, 000, 000, 0.8);
    display: none;
}
.popupModel {
    position: absolute;
    left: 50%;
    top: 50%;
    min-width: 600px;
    max-height: 700px;
    -webkit-transform: translate(-50%, -51%);
    transform: translate(-50%, -51%);
    background: #fff;
    color: #353535;
    -webkit-box-shadow: 0px 3px 30px 0px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.24);
    overflow: hidden;
    padding: 20px 30px;
    border: 1px solid #D9D9D9;
    z-index: 99;
    margin-top: 50px;
   
}
.popupModel .closed {
    position: absolute;
    right:5px;
    top:5px;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #a39e9e;
    cursor: pointer;
}

.young_g .container {
	width: 1024px;
	margin: auto;
}

.byjuheaderbox {
	z-index: 99;
	position: sticky;
	top: 0;
}

.young_g header {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	
}

.young_g .header_bg .container {
	position: relative;
	padding-top: 20px;
}
.young_g .header_bg .bg_color{
	position: absolute;
	background: url('https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/byjus/images/bg_top.png') no-repeat;
	background-color: #e1f3fd;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-position: 250px -170px;
	z-index: -1;
	display: none;
}

.young_g header .left_side {
	display: flex;
	margin-top: 10px;
	align-items: flex-start;
	z-index: 9;
}

.young_g header .left_side i {
	width: 28px;
	height: 28px;
	display: block;
	background: url('https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/byjus/images/menu.png') no-repeat;
}

.young_g header .left_side .logo_icon {
	display: block;
	width: 150px;
	margin-left: 15px;
}

.young_g header .right_side {
	display: flex;
	align-items: flex-start;
	position: fixed;
	top: 0;
	right: 12%;
	z-index: 20;
	background: rgba(255, 255, 255, 0.9); 
}

.young_g header .right_side.adcls {
	border-radius: 0 0 10px 10px;
	padding-bottom: 5px;
	background: rgba(255, 255, 255, 0.9);
}

.young_g header .right_side nav {
	display: flex;
	z-index: 9;
}

.young_g header .right_side nav a {
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Bebas Neue', cursive;
	color: #1c1c1c;
	margin: 0 15px;
	padding: 10px 0;
}


.young_g header .back_news {
	display: flex;
	z-index: 9;
}

.young_g header .back_news span:first-child {
	background: #1c1c1c;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 15px 0px;
	font-size: 20px;
	font-family: 'Bebas Neue', cursive;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.young_g header .back_news span:first-child a{
	color: #fff;
}

.young_g header .back_news span:last-child {
	position: relative;
	background: #fff;
	color: #1c1c1c;
	padding: 10px 10px 10px 25px;
	display: flex;
	align-items: flex-start;
	margin-left: 10px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.young_g header .back_news span:last-child img {
	width: 75px;
	height: 20px;
}

.young_g header .back_news span:last-child:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	left: 10px;
	top: 17px;
	font-family: 'Bebas Neue', cursive;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 6px solid #e42926;
}

.young_g header .back_news span:last-child i {
	font-style: normal;
}

.young_g .header_bg {
	min-height: 600px;
	position: relative;
	overflow: hidden;
	background: url('https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/byjus/images/top_super.jpg') 0 0 no-repeat;
	background-position: 347px 0px;
	background-size: 82%;
}

.young_g .header_bg:before {
	content: "";
	position: absolute;
	width: 698px;
	top: -405px;
	left: 0;
	bottom: -14px;
	background-color: #fff;
	transform: rotate(45deg);
	z-index: 1;
}

.young_g .header_bg:after {
	content: "";
	position: absolute;
	width: 325px;
	right: -200px;
	height: 441px;
	bottom: -217px;
	background-color: #fff;
	transform: rotate(45deg);
	z-index: 1;
}

.young_g .story {
	background: #0a2041;
	
}

.youtube_box {
	position: relative;
	z-index: 9;
	margin-top: 60px;
	padding-left: 36px;
}

.youtube_box iframe {
	width: 385px;
	height: 250px;
	position: relative;
}

.youtube_box a {
	padding: 10px;
	background-color: #323232;
	text-align: center;
	color: #fff;
	font-family: 'Bebas Neue', cursive;
	margin-top: 10px;
	display: block;
	width: 180px;
	font-size: 20px;
}

.bannar_text {
    position: absolute;
    top: -126px;
    right: -60px;
    width: 308px;
    height: 305px;
    background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/byjus/images/curcle_top_bg.png) no-repeat;
    color: #fff;
    padding-left: 55px;
    padding-top: 68px;
}
.bannar_text span:first-child{
	display: block;
    width: 170px;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
}
.bannar_text span:first-child em{
	display: block;
    font-size: 20px;
    line-height: 25px;
    font-style: normal;
    text-transform: none;
    padding-top: 5px;
}
.bannar_text span:last-child{
	display: block;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    text-transform: none;
    position: absolute;
    right: 12px;
    width: 89px;
    bottom: 35px;
    text-align: center;
    font-weight: bold;
}

.story {
	padding: 20px 0;
}

.story .row {
	display: flex;
	justify-content: space-evenly;
}

.story .row .col {
	justify-content: space-between;
}

.story .row .col:last-child {
    padding-left: 25px;
}

.story form {
	margin-top: 20px;
	max-width: 375px;
}

.story form input,
.story form select,
.story form textarea {
	background: transparent;
	color: #fff;
	padding: 10px;
	margin-bottom: 10px;
	display: block;
	border: 1px #8c8c8c solid;
	width: 100%;
	text-transform: uppercase;
}

.story form select{
	color: #fff;
}
select option {    
    background:#0a2041;
    color: #fff;
}
.story form button#submit {
	background-color: #f80a0d;
	text-align: center;
	width: 215px;
	color: #fff;
	text-transform: uppercase;
	border: none;
	font-family: 'Bebas Neue', cursive;
	font-size: 24px;
	padding: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.story form label {
	display: flex;
	color: #8c8c8c;
	align-items: center;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.story form input[type="checkbox"] {
	width: 12px;
	height: 12px;
	background-color: transparent;
	border: 1px solid #8c8c8c;
	display: flex;	
	margin-bottom: 0;
	margin-right: 10px;
	padding: 0;
}



.story form h5 {
	color: #8c8c8c;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
}

.story form a{
	color: #8c8c8c;
}

.story form h5 a {
	text-decoration: underline;
	color: #8c8c8c;
	font-weight: bold;
}

.story h2 {
	color: #fff;
	padding: 10px 0;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
}
.story h4{
	color:#fff;
	margin-bottom:5px;
	text-transform: uppercase;
    line-height: 25px;
    font-size: 24px;
} 
.story h4 span{ display: block; color:#edb229; }

.story p {
	display: block;
	font-size: 12px;
	line-height: 20px;
	color: #8c8c8c;
}

.about_us {
	position: relative;
	overflow: hidden;
}

.about_us .doc_bg {
	position: absolute;
	bottom: 0;
	left: 0;
}

.about_us .container {
	position: relative;
	padding: 20px;
}

.about_us .container:after {
	content: '';
	right: -114px;
	bottom: 0;
	top: 0;
	background-color: #ed1c24;
	position: absolute;
	z-index: 1;
	transform: skewX(32deg);
	width: 811px;
}

.about_us .container .about_text {
	width: 520px;
	margin-left: auto;
	color: #fff;
}

.about_us .container h3 {
	z-index: 9;
	font-style: normal;
	font-weight: normal;
	position: relative;
	font-family: 'Bebas Neue', cursive;
	font-size: 32px;
	line-height: 25px;
}

.about_us .container h3 em {
	display: block;
	font-size: 22px;
	font-style: normal;
}

.about_us .container p {
	position: relative;
	z-index: 9;
	font-size: 18px;
	margin-top: 10px;
	font-weight: 300;
}

.about_us .container .about_text .about_img {
	width: 185px;
	height: 185px;
	border-radius: 50%;
	position: absolute;
	left: 236px;
	top: 29px;
	background: url('https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/byjus/images/about_bg.png') no-repeat;
	z-index: 9;
	
}

.byju-outer {
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box
}

.byjufooter {
	text-align: center;
	padding: 20px 0;
	margin-top:40px;
}

.byjufooter p {
	font-size: 16px;
	color: #fff;
	line-height: 28px;
	padding-top: 10px
}

.byjufooter p a {
	color: #fff;
	padding: 0 20px;
	border-right: 1px solid #fff
}

.byjufooter p a:last-child {
	border-right: none;
	padding-right: 0
}

.byju-socialbox {
	background: #fff;
	border-radius: 0 0 450px 100%/50px;
	padding-top: 40px;
	
}

.byju-socialbox .bjsinner {
	background: url('../images/byju-embdbg.jpg') no-repeat 0 0
}

.byju-socialbox .bjsinner h2 {
	font-size: 32px;
	color: #fff;
	padding: 30px 0 0 40px;
	letter-spacing: 1px;
}

.byju-socialbox .bjsinner .embdcbox {
	padding: 30px 40px;
	display: flex;
	justify-content: space-between
}

.byju-socialbox .bjsinner .embdcbox li {
	height:400px; width:430px; overflow:auto
}
.byju-socialbox .bjsinner .embdcbox li:first-child{overflow-y:hidden}

.byju-socialbox .bjsinner .embdcbox li img {
	max-width: 100%
}

.byju-faqnfbox {
	background: #0a2041;
	display:none;
}

.byju-faqbox {
	padding: 30px 40px 20px;
	display: flex
}

.byju-faqbox:before {
	content: '';
	background: url(../images/faqbg.png) 0 0;
	width: 46px;
	height: 205px
}

.byju-faqbox:after {
	content: '';
	background: url(../images/faqbg.png) 0 0;
	width: 46px;
	height: 205px
}

.byju-faqbox .faqimg {
	padding: 15px 20px 0;
}

.byju-faqbox .fqulisting {
	padding: 0 20px 0 10px;
	width: 100%
}

.byju-faqbox .fqulisting li {
	padding: 0 0 0 20px;
	position: relative
}

.byju-faqbox .fqulisting li h2 {
	font-size: 24px;
	color: #fff;
	padding-bottom: 10px
}

.byju-faqbox .fqulisting li .faqcbox {
	display: none;
	padding-bottom: 25px
}

.byju-faqbox .fqulisting li .faqcbox.adcls {
	display: block;
}

.byju-faqbox .fqulisting li .faqcbox p {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	padding-bottom: 10px
}

.byju-faqbox .fqulisting li span {
	background: #ed1c24;
	width: 20px;
	height: 2px;
	position: absolute;
	left: -10px;
	top: 12px
}

.byju-faqbox .fqulisting li span:before {
	content: '';
	height: 20px;
	width: 2px;
	background: #ed1c24;
	position: absolute;
	top: -8px;
	left: 9px;
}

.byju-faqbox .fqulisting li span.adcls:before {
	display: none
}

.byju-clssbox {
	font-size: 16px;
	line-height: 22px;
	color: #000;
	padding: 40px 80px;
}

.byju-clssbox h2 {
	font-size: 24px;
	color: #000;
	padding-bottom: 20px
}

.byju-banner {
	background: linear-gradient(to right, #f3f4f9 50%, #774ecc 10%)
}

.byju-banner img {
	display: block
}

.byju-rmorelist {
	padding: 40px 20px;
	display: flex;
	align-items: flex-start;
}

.byju-rmorelist h2 {
	font-size: 24px;	
	line-height: 34px;
	min-width: 160px;
	background-color: #f11f24;
	text-align: center;
	position: relative;
	top:-40px;
	padding: 20px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.byju-rmorelist h2:after{
	content: '';
    position: absolute;
    background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/byjus/images/curcle_bg.png) no-repeat;
    top: 73px;
    bottom: -16px;
    left: 106px;
    right: -26px;
    background-size: 100%;

}
.byju-rmorelist h2 span{ color:#fff; }

.byju-rmorelist .rmlisting {
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding-bottom: 60px;
	position: relative;
	padding-left: 20px;
}

.byju-rmorelist .rmlisting li {
	font-size: 18px;
	color: #000;
	width: 24%;
	margin-right: 1%;
}

.byju-rmorelist .rmlisting li img {
	width: 100%;
	padding-bottom: 10px
}

.byju-rmorelist .rmlisting li a {
	position: relative;
	display: block;
	font-size: 14px;
	color: #ed1c24;
	padding-top: 10px;
	text-transform: uppercase;
	padding-left: 15px;
}

.byju-rmorelist .rmlisting li a:before {
	content: '';
	position: absolute;
	border: solid #ed1c24;
	border-width: 0 1px 1px 0;
	border-width: 0 px 3px 0;
	lay: inline-block;
	padding: 3px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top: 18px;
	left: 0;
}

.byju-socialbox .bjsinner h2,
.byju-clssbox h2,
.byju-faqbox .fqulisting li h2,
.byju-rmorelist h2 {
	font-family: 'Bebas Neue', cursive;
	font-weight: normal
}

.byjulitebox {
	background: rgba(00, 00, 00, 0.9);
	position: fixed;
	height: 100%;
	width: 100%;
	display: flex;
	z-index: 9999
}

.byjulitebox.adcls {
	display: none;
}

.byjulitebox img {
	display: block;
	padding-bottom: 30px;
	
}

.byjulitebox .byjupopupbox .closbtn {
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 15px;
	right: 15px;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	color: #ed1c24;
	font-size: 30px
}

.byjulitebox .byjupopupbox {
	background: #bb000e;
	position: relative;
	width: 430px;
	margin: auto;
	height: 530px;
	padding: 65px 50px 70px;
	font-size: 22px;
	color: #fff;
	line-height: 34px
}
.byjulitebox .byjupopupbox > div{ margin-top: 20px; }
.byjulitebox .byjupopupbox a:last-child{
	word-break:break-word; 
	color: #fff;
	text-decoration:underline;
}

.young_g  .byjuform  .form-group{
	padding: 10px;
}

.young_g  .byjuform .form-group label {
	font-size: 14px;
	width: 90%;
	text-transform: uppercase;
	color: #1c1c1c;
	padding-bottom: 4px;
	display: block;
}

.young_g  .byjuform {
	overflow: hidden;
	background: #f2f2f2;
	margin: 10px auto;
}

.young_g  .byjuform h2 {
	font-size: 32px;
    color: #ff0000;
    font-family: 'Bebas Neue', cursive;
    font-weight: normal;
    position: relative;
    padding-top: 15px;
}


.young_g  .byjuform .divider_form:before{
	content: '';
    z-index: 1;
    transform: skewX(-36deg);
    background: #ed1c24;
    width: 100vw;
    margin-left: -50vw;
    position: absolute;
    left: 0;
    height: 40px;
    top: 0;
}

.young_g  .byjuform .divider_form{
	content: '';
    background: #fff;
    width: 100vw;
    height: 40px;
    position: relative;
    top: 0;
    margin-left: -50vw;
    left: 50%;
    margin-top: 20px;
}

.young_g  .byjuform .form-group input[type="text"],
.young_g  .byjuform .form-group input[type="number"],
.young_g  .byjuform .form-group input[type="email"],
.young_g  .byjuform .form-group textarea {
	border: 1px solid #0a2041;
	width: 90%;
	text-transform: uppercase;
	padding: 10px;
	font-size: 14px;
	color: #999;
	background-color: #fff;
}

.young_g  .byjuform .form-group input[type="file"] {
	border: 1px solid #0a2041;
	width: 90%;
	padding: 5px 10px;
	font-size: 14px;
	color: #999;
	position: relative;
}

.young_g  .byjuform button {
	background: #f80a0d;
	font-family: 'Bebas Neue', cursive;
	cursor: pointer;
	font-size: 22px;
	color: #fff;
	border: none;
	text-transform: uppercase;
	padding: 6px 10px;
}
.byjuform .container{
	padding:30px 0 40px 60px;
	position: relative;
}

.byjuform .container h2:before {
    content: '';
    height: 207px;
    width: 36px;
    position: absolute;
    top: 91px;
    left: -50px;
    background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/byjus/images/faqbg.png) 0 0;
}


.animate-fading{animation:fading 9s infinite}
@keyframes fading{0%{opacity:0.3}50%{opacity:1}100%{opacity:0.3}}


.byjutnc{padding-top:40px}
.byjutnc h1{font-size:24px; font-family: 'Bebas Neue', cursive; font-weight: normal; padding-bottom:10px}
.byjutnc .butncbox li{font-size: 16px; color: #222; padding-bottom: 22px; padding-left:10px}
.byjutnc .butncbox li a{color: blue}

.byju-container {
	max-width: 870px;
	width: 100%;
	margin: 0 auto;
}

.byju-container .row_box {
	position: relative;
}

.byju-container .row_box:before {
	content: '';
	height: 207px;
	width: 36px;
	position: absolute;
	top: 0px;
	left: -80px;
	background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/byjus/images/faqbg.png) 0 0;
}

.bys-button, .bys-button1 {
	background-color: #f80a0d;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	border: none;
	font-family: 'Bebas Neue', cursive;
	font-size: 24px;
	padding: 10px 15px;
	margin-bottom: 10px;
	margin-top: 10px;
	cursor: pointer; 
}

.cat-heading {
	font-size: 32px;
	color: #8c8c8c;
	text-transform: uppercase;
	display: flex;
	font-family: 'Bebas Neue', cursive;
	margin-bottom: 10px;
	justify-content: space-between;
	align-items: center;
}

.cat-heading em {
	font-style: normal;
	font-size: 20px;
	padding: 5px 15px;
	margin: 0;
	position: relative;
	z-index: 99;
}

.byj-category {
	padding-top: 44px;
}

.byj-category .category_list {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-gap: 20px;
	margin-bottom: 20px;
}

.byj-category .category_list li {
	height: 120px;
	background-color: #0a2041;
	color: #fff;
	padding: 10px;
	font-family: 'Bebas Neue', cursive;
}
.byj-category .category_list li a{
	color:#fff;
}

.byj-category .category_list li span i {
	display: block;
	font-style: normal;
	margin-top:6px;
}

.byj-category .category_list li span:first-child {
	color: #f80a0d;
	display: block;
	font-size: 32px;
}

.byj-category .category_list li span:last-child {
	text-transform: uppercase;
	line-height: 15px;
	font-size: 24px;
}

.category_list.child_list li {
	height: 120px;
	padding: 0;
	background: transparent;
	position: relative;
}

.child_list a {
	display: block;
}

.child_list a img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.byjusprofile {
	padding: 30px 0 30px 20px;
	display: flex
}

.byjusprofile .spuvideo {
	padding-right: 28px;
}

.byjusprofile .bjsdetail li {
	padding-bottom: 10px;
	font-size: 18px;
	color: #000
}

.byjusprofile .bjsdetail li a {
	background: #f80a0d;
	font-family: 'Bebas Neue', cursive;
	padding: 4px 10px;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase
}

.byjusprofile .bjsdetail li:last-child {
	padding-top: 15px
}
.byjusprofile .profiledetails p{
	margin-bottom:15px;
}
.byju-container .row_box p{
    	margin-top: 5px;
 }

@media only screen and (max-width: 600px){
	.byj-category .category_list{
       grid-template-columns:auto auto;
       margin: 0 10px;
       grid-gap: 15px;
    }
    .cat-heading{
       margin:10px;
    }
    .popupModel{
       min-width: 90%;
    }
    .byju-container .row_box p{
    	padding: 10px;
    	font-size:14px;
    }
    .byju-container .row_box:before{
    	display: none;
    }
}

 /* ************* page section css below *********************8 */

.hall_fame_section *, .featured_vid_sec *{font-family:'Titillium Web', sans-serif;}
 html{scroll-behavior:smooth;}
 a{text-decoration:none;}
 ul{list-style:none;}

  .hall_fame_section{background:url('https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/byjus/images/byju-vsbg.jpg') 0 0 no-repeat;margin-bottom:70px;padding-bottom:40px; background-size: cover; margin-top: 40px;}
 .hall_fame_section .container{width:1076px;margin:0 auto;}
 .hall_fame_section .hall_upper_sec{display:block;margin:auto;text-align:center;padding:60px 0px 30px;box-sizing:border-box;}
 .hall_fame_section .hall_upper_sec .des_c{font-size:14px;line-height:16px;color:#8c8c8c;}
 .hall_fame_section .hall_upper_sec .hdn_g{font-size:32px;line-height:32px;font-weight:400;color:#fff;font-family:'Bebas Neue';letter-spacing:2px;}
 .hall_fame_section .hall_slide_sec{text-align:center;}
 .hall_fame_section .hall_slde_child img{width:120px;}
 .hall_fame_section .hall_slde_child .ply_btn{top:40%;}
 .hall_fame_section .hall_slde_child .ply_btn, .hall_slide_sec .slick-current .ply_btn{width:40px;height:40px}
 .hall_fame_section .hall_slide_sec .slick-track{display:flex;align-items:flex-end;}
 .hall_fame_section .hall_slide_sec .slick-current img{width:100%;height:auto;opacity:1;}
  .featured_vid_sec .container{width:1024px;margin:auto;}
 .featured_vid_sec .vid_lists{display:flex;flex-wrap:wrap; margin-top: 20px;}
 .featured_vid_sec .vid_lists li{width:195px;margin-right:10px;margin-bottom:30px;}
 .featured_vid_sec .vid_lists li:first-child .vid_cont_ainer:after,.vid_lists li:first-child .vid_cont_ainer:before{display:none;}
 .featured_vid_sec .vid_cont_ainer{position:relative;}
 .featured_vid_sec .vid_cont_ainer:before{content:'';width:30px;height:30px;border-radius:50%;border:1px #fff solid;background-color:rgba(0,0,0,0.9);position:absolute;top:0;bottom:0;margin:auto;left:0;right:0;cursor:pointer;}
 .featured_vid_sec .vid_cont_ainer:after{content:'';width:0;height:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:10px solid #fff;position:absolute;border-radius:3px;top:0;bottom:0;margin:auto;left:2px;right:0;cursor:pointer;}
 .featured_vid_sec .vid_lists li:nth-child(5n){margin-right:0px;}
 .featured_vid_sec .vid_lists li:first-child .vid_cont_ainer{height:110px;display:flex;flex-direction:column;}
 .featured_vid_sec .vid_lists li:first-child .vid_cont_ainer .vid_hdng{max-width:128px; font-size: 20px;}
 .featured_vid_sec .vid_lists li:last-child .vid_cont_ainer{height:110px;display:flex;align-items:center;justify-content:center;}
 .featured_vid_sec .vid_lists li:first-child .vid_cont_ainer .vid_hdng br{ display: none; }

 .featured_vid_sec .vid_main_img_sec img{width:100%;}
 .featured_vid_sec .ply_btn{position:absolute;left:50%;top:50%;cursor:pointer;width:40px;transform:translate(-50%, -50%);}
 .featured_vid_sec .vid_desc{font-size:16px;line-height:22px;color:#000;font-weight:300;}
 .featured_vid_sec .arrw_btn{display:block;}
 .featured_vid_sec .watch_more{display:flex;flex-direction:column;align-items:center;justify-content:center;position:relative;padding-top:50px; font-size:14px; color: #7f7f7f;}
 .featured_vid_sec .watch_more i{width:40px;height:40px;background-color:#7f7f7f;border-radius:50%;position:absolute;font-style:normal;top:0;}
 .featured_vid_sec .watch_more i:before{content:'';position:absolute;width:16px;height:2px;background-color:#fff;top:0;bottom:0;right:0;left:0;margin:auto;}
 .featured_vid_sec .watch_more i:after{content:'';border:solid #fff;border-width:0 2px 2px 0;display:inline-block;padding:4px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);position:absolute;margin:auto;top:15px;left:16px;}
 .hall_fame_section .vid_contnts{font-size:13px;line-height:15px;color:#8c8c8c;text-transform:uppercase;}
.hall_fame_section .slick-list{padding-top:1%;padding-bottom:1%;padding-left:15%;padding-right:15%;}
.hall_fame_section .slick-dots{text-align:right;position:absolute;bottom:0;left:0;right:0;}
.hall_fame_section .slick-track{max-width:100%!important;transform:translate3d(0, 0, 0)!important;perspective:100px;}
.hall_fame_section .slick-slide{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;opacity:0;width:100%!important;transform:translate3d(0, 0, 0);transition:transform 1s, opacity 1s;}
.hall_fame_section .slick-snext,.slick-sprev,.slick-snext2,.slick-sprev2{display:block;}
.hall_fame_section .slick-current{opacity:1;position:relative;display:block;z-index:2;}
.hall_fame_section .slick-snext{opacity:1;transform:translate3d(20%, 40px, -20px);z-index:1;perspective:1000px;}
.hall_fame_section .slick-snext2{opacity:1;transform:translate3d(40%, 80px, -40px);z-index:0;perspective:1000px;}
.hall_fame_section .slick-sprev{opacity:1;transform:translate3d(-20%, 40px, -20px);}
.hall_fame_section .slick-sprev2{opacity:1;transform:translate3d(-40%, 80px, -40px);}
.hall_fame_section .test{display:block;width:100%;border:5px #fff solid;border-radius:10px;box-shadow:inset 0px 0px 0px 3px #fff;position:relative;}
.hall_fame_section .rev_slide .test:before{content:'';width:60px;height:60px;border-radius:50%;border:1px #fff solid;background-color:rgba(0,0,0,0.9);position:absolute;top:0;bottom:0;margin:auto;left:0;right:0;cursor:pointer;}
.hall_fame_section .rev_slide .test:after{content:'';width:0;height:0;border-top:15px solid transparent;border-bottom:15px solid transparent;border-left:20px solid #fff;position:absolute;border-radius:3px;top:0;bottom:0;margin:auto;left:8px;right:0;cursor:pointer;}
.hall_fame_section .rev_slide .test img{width:100%;border-radius:10px;display:block;}
.hall_fame_section .rev_slider{max-width:700px;margin:auto;}
.hall_fame_section .viral_video{margin:auto;text-align:center;color:#fff;max-width:250px;font-size:14px;padding:10px 0;}

.hall_fame_section .slick-current iframe, .hall_fame_section .slick-snext2 iframe,
.hall_fame_section .slick-sprev2 iframe, .hall_fame_section .slick-sprev iframe,
.hall_fame_section .slick-snext iframe{border:5px solid #fff;}

@media screen and (max-width: 768px) {
    .hall_fame_section{margin-bottom: 10px; min-height: inherit; padding-bottom: 20px;}
    .hall_fame_section .container{ max-width: inherit; width: 100%; }
    .featured_vid_sec .vid_lists{    flex-direction: column;}
    .featured_vid_sec .vid_lists li{ width: inherit; margin:0 auto; margin-bottom: 15px; }
    .featured_vid_sec .vid_lists li:first-child .vid_cont_ainer .vid_hdng{ max-width: inherit; }
    .featured_vid_sec .container{ max-width: inherit; width: 100%; padding: 0 10px; }
   .hall_fame_section .slick-snext{opacity:1;transform:translate3d(0, 0px, 0px);z-index:1;perspective:1000px;}
 .hall_fame_section .slick-snext2{opacity:1;transform:translate3d(0, 0px, 0px);z-index:0;perspective:1000px;}
.hall_fame_section .slick-sprev{opacity:1;transform:translate3d(0, 0px, 0px);}
.hall_fame_section .slick-sprev2{opacity:1;transform:translate3d(0, 0px, 0px);}
 .featured_vid_sec .vid_lists li:nth-child(5n){ margin-right: auto; }
.hall_fame_section .featured_vid_sec .vid_lists li:first-child .vid_cont_ainer{ text-align: center; height: inherit; }
.hall_fame_section .rev_slider{ padding: 10px; }
.hall_fame_section .featured_vid_sec .vid_lists li:last-child .vid_cont_ainer{height: inherit;}
.hall_fame_section .featured_vid_sec .vid_cont_ainer:last-child:before{ display: none; }
}

/*slick arrow css*/
 .rmlisting .slick-arrow, .meet_popup .slick-arrow {
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 44%;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 0px;
    border: 0;
    background: #051020;
    outline: none;
    cursor: pointer;
}

  .rmlisting .slick-arrow:after, .meet_popup .slick-arrow:after  {
    border-right: 2px solid #7d8898;
    border-top: 2px solid #7d8898;
    width: 9px;
    height: 9px;
    transform: rotate(45deg);
    top: 2px;
    bottom: 0;
    margin:auto;
    right: 11px;
    content: "";
    position: absolute;
}
 .rmlisting .slick-arrow:before, .meet_popup .slick-arrow:before{
	content: '';
    width: 16px;
    height: 2px;
    background-color: #7d8898;
    top: 20px;
    left: 14px;
    position: absolute;
}

  .rmlisting button.slick-next.slick-arrow,.meet_popup  button.slick-next.slick-arrow {
    left: 50%;
}

  .rmlisting button.slick-prev.slick-arrow:after, .meet_popup button.slick-prev.slick-arrow:after {
    transform: rotate(-138deg);
    right: 16px;
}
  .rmlisting button.slick-next.slick-arrow:before, .meet_popup button.slick-next.slick-arrow:before{
 	left: 13px;
 }

 .rev_slider .slick-next {
    right: -32%!important;
    top: 47%!important;
    background: rgba(255,255,255,0.5)!important;
}
.rev_slider .slick-prev {
    left: -32%!important;
    top: 47%!important;
    background: rgba(255,255,255,0.5)!important;
}

/*meet young*/

.byjus_genius .meet_young{ margin-top: 20px; }

.meet_young {
	background-color: #0a2041;
}

.meet_young .byju-outer {
	padding: 30px 0px 30px;
	position: relative;
	background: url('images/meet_bg.png') no-repeat;
	background-position: 209px -635px;
}

.meet_young .heading {
	font-size: 32px;
	line-height: 32px;
	color: #fff;
	font-family: 'Bebas Neue';
	display: block;
	text-align: center;
}

.meet_young ul {
	margin-top: 40px;
	padding-bottom: 80px;
}

.meet_young .slick-initialized .slick-slide {
	display: grid;
}

.meet_young ul li {
	display: grid;
	grid-template-columns: repeat(5, 156px);
	grid-gap: 60px 60px;
	cursor: pointer;
}

.meet_young ul li .geniuse_kid {
	text-align: center;
}

.meet_young ul li .geniuse_kid img {
	width: 100%;
	display: block;
	max-width: 150px;
	max-height: 150px;
	border-radius: 100%;
}

.meet_young ul li .geniuse_kid span {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 10px;
	color: #fff;
	font-weight: bold;
}

.meet_young ul li .geniuse_kid:nth-child(5n) {
	margin-right: 0;
}

.meet_young .slick-arrow,
.meet_popup .slick-arrow {
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 44%;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	font-size: 0px;
	border: 0;
	background: #051020;
	outline: none;
	cursor: pointer;
}

.meet_young .slick-arrow:after,
.meet_popup .slick-arrow:after {
	border-right: 2px solid #7d8898;
	border-top: 2px solid #7d8898;
	width: 9px;
	height: 9px;
	transform: rotate(45deg);
	top: 2px;
	bottom: 0;
	margin: auto;
	right: 11px;
	content: "";
	position: absolute;
}

.meet_young .slick-arrow:before,
.meet_popup .slick-arrow:before {
	content: '';
	width: 16px;
	height: 2px;
	background-color: #7d8898;
	top: 20px;
	left: 14px;
	position: absolute;
}

.meet_young button.slick-next.slick-arrow,
.meet_popup button.slick-next.slick-arrow {
	left: 50%;
}

.meet_young button.slick-prev.slick-arrow:after,
.meet_popup button.slick-prev.slick-arrow:after {
	transform: rotate(-138deg);
	right: 16px;
}

.meet_young button.slick-next.slick-arrow:before,
.meet_popup button.slick-next.slick-arrow:before {
	left: 13px;
}

.overlay .meet_popup {
	max-width: 990px;
	margin: auto;
	background-color: #0a2041;
	position: absolute;
	height: 90%;
	top:0;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: center;
	color: #fff;
	padding: 20px;
}

.overlay .meet_popup img {
	margin: auto;
}

.overlay .closed {
	position: absolute;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	right: -15px;
	background-color: #fff;
	color: #ed1c24;
	top: -18px;
	font-weight: bold;
	cursor: pointer;
	border-radius: 50%;
}

.overlay .meet_popup .young_gen {
	text-align: left;
	text-transform: uppercase;
	font-family: 'Bebas Neue';
	font-size: 25px;
	display: block;
	cursor: pointer;
}

.overlay .meet_popup .genius_details img {
	padding-bottom: 0;
	margin-bottom: 10px;
}

.overlay .meet_popup .genius_details .title {
	display: block;
	font-size: 25px;
	font-weight: bold;
}

.overlay .meet_popup .genius_details p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	font-family: 'Titillium Web', sans-serif;
}

.overlay .meet_popup .genius_details .episode {
	height: 30px;
	width: 200px;
	display: block;
	text-align: center;	
	margin: 20px auto;
	border-radius: 20px;
	line-height: 30px;
	font-weight: bold;
	background: rgb(252, 216, 96);
	background: -moz-linear-gradient(left, rgba(252, 216, 96, 1) 0%, rgba(251, 171, 73, 1) 100%);
	background: -webkit-linear-gradient(left, rgba(252, 216, 96, 1) 0%, rgba(251, 171, 73, 1) 100%);
	background: linear-gradient(to right, rgba(252, 216, 96, 1) 0%, rgba(251, 171, 73, 1) 100%);
	color: #000;
	text-decoration: none;
}

.overlay .meet_popup .popup_slide {
	position: relative;
	padding-bottom: 40px;
}